OC.L10N.register(
    "spreed",
    {
    "a conversation" : "rozhovor",
    "(Duration %s)" : "(Trvanie %s)",
    "You attended a call with {user1}" : "Zúčastnili ste sa hovoru s {user1}",
    "_%n guest_::_%n guests_" : ["%n hosť","%n hostí","%n hostí","%n hostí"],
    "You attended a call with {user1} and {user2}" : "Zúčastnili ste sa hovoru s {user1} a {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Zúčastnili ste sa hovoru s {user1}, {user2} a {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Zúčastnili ste sa hovoru s {user1}, {user2}, {user3} a {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Zúčastnili ste sa hovoru s {user1}, {user2}, {user3}, {user4} a {user5}",
    "_%n other_::_%n others_" : ["%n ďalší","%n ďalší","%n ďalších","%niní"],
    "{actor} invited you to {call}" : "{actor} Vás pozval na {call}",
    "Talk" : "Rozhovor",
    "Guest" : "Hosť",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Vitajte v Nextcloud Rozhovor!\nV tomto rozhovore budete informovaný o nových funkciách, ktoré sú dostupné v Nextcloud Rozhovor.",
    "New in Talk 6" : "Nové v Rozhovor 6",
    "The command does not exist" : "Príkaz neexistuje",
    "Talk updates ✅" : "Aktualizácie Talk-u ✅",
    "{actor} created the conversation" : "Používateľ {actor} vytvoril rozhovor",
    "You created the conversation" : "Vytvorili ste rozhovor",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "Používateľ {actor} premenoval rozhovor z \"%1$s\" na \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Premenovali ste rozhovor z \"%1$s\" na \"%2$s\"",
    "{actor} started a call" : "{actor} začal hovor",
    "You started a call" : "Začali ste hovor",
    "{actor} joined the call" : "{actor} sa pripojil k hovoru",
    "You joined the call" : "Pridali ste sa k hovoru",
    "{actor} left the call" : "{actor} odišiel z hovoru",
    "You left the call" : "Odišli ste z hovoru",
    "{actor} unlocked the conversation" : "{actor} odomkol rozhovor",
    "You unlocked the conversation" : "Odomkli ste rozhovor",
    "{actor} locked the conversation" : "{actor} zamkol rozhovor",
    "You locked the conversation" : "Uzamkli ste rozhovor",
    "{actor} allowed guests" : "{actor} povolil hostí",
    "You allowed guests" : "Povolili ste hostí",
    "{actor} disallowed guests" : "{actor} zákazal hostí",
    "You disallowed guests" : "Zakázali ste hostí",
    "{actor} set a password" : "{actor} nastavil heslo",
    "You set a password" : "Nastavili ste heslo",
    "{actor} removed the password" : "{actor} zrušil heslo",
    "You removed the password" : "Zrušili ste heslo",
    "{actor} added {user}" : "{actor} pridal {user}",
    "You joined the conversation" : "Pripojili ste sa k rozhovoru",
    "{actor} joined the conversation" : "Používateľ {actor} sa pripojil k rozhovoru",
    "You added {user}" : "Pridali ste {user}",
    "{actor} added you" : "{actor} Vás pridal",
    "You left the conversation" : "Opustili ste rozhovor",
    "{actor} left the conversation" : "Používateľ {actor} opustil rozhovor",
    "{actor} removed {user}" : "{actor} odstránil {user}",
    "You removed {user}" : "Odstránili ste {user}",
    "{actor} removed you" : "{actor} Vás odstránil",
    "{actor} promoted {user} to moderator" : "{actor} povýšil {user} na moderátora",
    "You promoted {user} to moderator" : "Povýšili ste {user} na moderátora",
    "{actor} promoted you to moderator" : "{actor} Vás povýšil na moderátora",
    "{actor} demoted {user} from moderator" : "{actor} odobral {user} moderovanie",
    "You demoted {user} from moderator" : "Odobrali ste {user} moderovanie",
    "{actor} demoted you from moderator" : "{actor} Vám odobral moderovanie",
    "{actor} shared a file which is no longer available" : "{actor} sprístupnil súbor ktorý už nie je dostupný",
    "You shared a file which is no longer available" : "Sprístupnili ste súbor ktorý už nie je dostupný",
    "%s (guest)" : "%s (guest)",
    "Call with {user1} and {user2} (Duration {duration})" : "Hovor s {user1} a {user2} (Dĺžka {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Hovor s {user1}, {user2} a {user3} (Dĺžka {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Hovor s {user1}, {user2}, {user3} a {user4} (Dĺžka {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Hovor s {user1}, {user2}, {user3}, {user4} a {user5} (Dĺžka {duration})",
    "Talk to %s" : "Rozhovor s %s",
    "File is not shared, or shared but not with the user" : "Súbor nie je sprístupnený alebo je sprístupnený inému používateľovi",
    "%s invited you to a conversation." : "Používateľ %s vás prizval ku rozhovoru.",
    "You were invited to a conversation." : "Boli ste prizvaní ku rozhovoru.",
    "Conversation invitation" : "Prizvanie ku rozhovoru",
    "Click the button below to join." : "Stlačte tlačítko nižšie na pripojenie.",
    "Join »%s«" : "Pripojte sa k »%s«",
    "Password request: %s" : "Požiadavka na heslo: %s",
    "Private conversation" : "Súkromný rozhovor",
    "{user} sent you a private message" : "{user} Vám poslal súkromnú správu",
    "{user} sent a message in conversation {call}" : "Používateľ {user} odoslal správu v rozhovore {call}",
    "A deleted user sent a message in conversation {call}" : "Odstránený používateľ odoslal správu v rozhovore {call}",
    "A guest sent a message in conversation {call}" : "Hosť odoslal správu v rozhovore {call}",
    "{user} mentioned you in a private conversation" : "Používateľ {user} vás spomenul v súkromnom rozhovore",
    "{user} mentioned you in conversation {call}" : "Používateľ {user} vás spomenul v rozhovore {call}",
    "A deleted user mentioned you in conversation {call}" : "Odstránený používateľ vás spomenul v rozhovore {call}",
    "A guest mentioned you in conversation {call}" : "Hosť vás spomenul v rozhovore {call}",
    "{user} invited you to a private conversation" : "Používateľ {user} vás prizval ku súkromnému rozhovoru",
    "Join call" : "Pripojiť sa k hovoru",
    "{user} invited you to a group conversation: {call}" : "Používateľ {user} vás prizval ku skupinovému rozhovoru: {call}",
    "{user} wants to talk with you" : "{user}  sa s Vami chce rozprávať",
    "A group call has started in {call}" : "Skupinový hovor začal v {call}",
    "Invalid date, date format must be YYYY-MM-DD" : "Neplatný dátum, formát musí byť v tvare YYYY-MM-DD",
    "Conversation not found" : "Rozhovor sa nenašiel",
    "Path is already shared with this room" : "Umiestnenie je už tejto miestnosti sprístupnené",
    "None" : "Žiadne",
    "User" : "Používateľ",
    "Everyone" : "Všetci",
    "Disabled" : "Vypnuté",
    "Moderators" : "Moderátori",
    "Users" : "Používatelia",
    "TURN server URL" : "URL TURN servera",
    "Validate SSL certificate" : "Overiť SSL certifikát",
    "Delete this server" : "Zmazať server",
    "STUN server URL" : "URL STUN servera",
    "TURN server protocols" : "Protokoly servera TURN",
    "UDP and TCP" : "UDP aj TCP",
    "UDP only" : "iba UDP",
    "TCP only" : "iba TCP",
    "Share whole screen" : "Sprístupniť celú obrazovku",
    "Share a single window" : "Sprístupniť jedno okno",
    "Show your screen" : "Ukázať Vašu obrazovku",
    "Stop screensharing" : "Zastaviť zdieľanie obrazovky",
    "No audio" : "Žiadny zvuk",
    "Mute audio (m)" : "Stlmiť zvuk (m)",
    "Unmute audio (m)" : "Zapnúť zvuk (m)",
    "Disable video (v)" : "Vypnúť video (v)",
    "Enable video (v)" : "Povoliť video (v)",
    "Screensharing options" : "Nastavenia zdieľania obrazovky",
    "Enable screensharing" : "Povoliť zdieľanie obrazovky",
    "Screensharing requires the page to be loaded through HTTPS." : "Sprístupnenie obrazovky vyžaduje, aby bola stánka načítaná cez protokol HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Zdieľanie vašej obrazovky funguje iba s Firefoxom verzie 52 alebo novším.",
    "Screensharing extension is required to share your screen." : "Rozšírenie sprístupnenia obrazovky je potrebné pre sprístupnenie obrazovky.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Pre sprístupnenie vašej obrazovky, použite prosím iný prehliadač, napríklad Firefox alebo Chrome.",
    "An error occurred while starting screensharing." : "Pri pokuse o sprístupnenie obrazovky nastala chyba.",
    "Your screen" : "Vaša obrazovka",
    "Show screen" : "Ukázať obrazovku",
    "Disable video" : "Zakázať video",
    "Enable video" : "Zapnúť video",
    "Favorite" : "Obľúbené",
    "Copy link" : "Kopírovať odkaz",
    "Leave conversation" : "Odísť z rozhovoru",
    "Delete conversation" : "Zmazať rozhovor",
    "Remove from favorites" : "Odstrániť z obľúbených",
    "Add to favorites" : "Pridať do obľúbených",
    "You need to promote a new moderator before you can leave the conversation." : "Skôr než budete môcť opustiť rozhovor, je potrebné niekomu odovzdať rolu moderátora.",
    "Conversations" : "Rozhovory",
    "Contacts" : "Kontakty",
    "Loading" : "Načítava sa...",
    "Groups" : "Skupiny",
    "Circles" : "Kruhy",
    "Error" : "Chyba",
    "Back" : "Späť",
    "Close" : "Zatvoriť",
    "Conversation name" : "Názov rozhovoru",
    "Reply" : "Odpoveď",
    "[Unknown user name]" : "[Neznáme užívateľské meno]",
    "Today" : "Dnes",
    "Yesterday" : "Včera",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Súbor na zdieľanie",
    "moderator" : "moderátor",
    "guest" : "hosť",
    "Demote from moderator" : "Odobrať moderovanie",
    "Promote to moderator" : "Povýšiť na moderátora",
    "Remove participant" : "Odstrániť účastníka",
    "No results" : "Žiadne výsledky",
    "Guests" : "Hostia",
    "Share link" : "Sprístupniť odkaz",
    "Webinar" : "Webinár",
    "Chat" : "Správy",
    "Participants" : "Účastníci",
    "Projects" : "Projekty",
    "Leave call" : "Opustiť hovor",
    "Start call" : "Začať hovor",
    "Limit to groups" : "Povoľ len pre skupiny",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Keď je vybratá aspoň jedna skupina, tak sa rozhovoru môžu zúčastniť len používatelia z uvedených skupín.",
    "Guests can still join public conversations." : "Hostia sa vždy môžu pripojiť k verejným rozhovorom.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Požívatelia, ktorí už nemôžu používať službu Talk, budú naďalej uvedení ako účastníci predchádzajúcich rozhovorov.",
    "Save changes" : "Uložiť zmeny",
    "Saving …" : "Ukladá sa...",
    "Saved!" : "Uložené!",
    "Name" : "Meno",
    "General settings" : "Všeobecné nastavenia",
    "Signaling servers" : "Signalizačné servery",
    "Saved" : "Uložené",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Pre väčšie inštalácie by sa mal použiť externý signalizačný server. Pre použitie toho interného ponechajte túto kolónku nevyplnenú.",
    "Shared secret" : "Shared secret",
    "STUN servers" : "STUN server",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN server je používaný na zistenie verejnej IP adresy účastníkov za smerovačom.",
    "Join a conversation or start a new one" : "Pripojte sa k rozhovoru, alebo začnite nový",
    "Say hi to your friends and colleagues!" : "Pozdravte svojich priateľov a kolegov!",
    "Please enter the password for this call" : "Zadajte prosím heslo pre tento hovor",
    "Password required" : "Vyžaduje sa heslo",
    "Password" : "Heslo",
    "Cancel" : "Zrušiť",
    "Submit" : "Odoslať",
    "Access to microphone & camera is only possible with HTTPS" : "Prístup ku mikrofónu a kamere je možný iba použitím HTTPS",
    "Please move your setup to HTTPS" : "Prosím, prejdite na používanie HTTPS",
    "Access to microphone & camera was denied" : "Prístup ku mikrofónu a kamere bol zamietnutý",
    "WebRTC is not supported in your browser" : "WebRTC nie je podporované vaším prehliadačom",
    "Please use a different browser like Firefox or Chrome" : "Použite prosím iný prehliadač, napríklad Firefox alebo Chrome",
    "Error while accessing microphone & camera" : "Nastala chyba pri prístupe ku mikrofónu a kamere",
    "The password is wrong. Try again." : "Heslo je nesprávne. Skúste znova.",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Pre väčšie inštalácie sa môže použiť externý signalizačný server. Pre použitie interného serveru ponechajte túto kolónku nevyplnenú.",
    "TURN server" : "TURN server",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN server sa používa na presmerovanie prenosu dát od účastníkov, ktorí sú za firewallom.",
    "%s Talk on your mobile devices" : "%sRozhovor na Vašich mobilných zariadeniach",
    "Join conversations at any time, any where, on any device." : "Pripojte sa ku rozhovorom kedykoľvek, kdekoľvek, na hocijakom zariadení.",
    "Android app" : "Android apka",
    "iOS app" : "iOS apka",
    "Signaling server URL" : "URL adresa signalizačného servera",
    "Delete server" : "Zmazať server",
    "Add new server" : "Pridať nový server",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Odstránili ste všetky STUN servery. Pretože je takmer vždy potrebný, bol pridaný štandardný STUN server.",
    "TURN server shared secret" : "Sprístupnený tajný kľúč servera TURN",
    "Test server" : "Testovací server",
    "New public conversation" : "Nový verejný rozhovor",
    "New group conversation" : "Nový skupinový rozhovor",
    "{name} (public)" : "{name} (public)",
    "New conversation …" : "Nový rozhovor...",
    "Exit fullscreen (f)" : "Opustiť celú obrazovku",
    "Fullscreen (f)" : "Celá obrazovka  (f)",
    "Set your name in the chat window so other participants can identify you better." : "Aby Vás ostatní účastníci mohli lepšie identifikovať, v okne so správami si nastavte Vaše meno.",
    "Copy" : "Kopírovať",
    "Copied!" : "Skopírované!",
    "Not supported!" : "Nie je podporované!",
    "Press ⌘-C to copy." : "Stlač ⌘-C pre skopírovanie.",
    "Press Ctrl-C to copy." : "Stlač Ctrl-C pre skopírovanie.",
    "Error while getting the room ID" : "Chyba pri získavaní ID miestnosti",
    "Start a conversation" : "Začať rozhovor",
    "Share this file with others to discuss" : "Sprístupniť tento súbor ostatným do diskusie",
    "Share" : "Sprístupniť",
    "Request password" : "Vyžiadať heslo",
    "Error requesting the password." : "Chyba pri vyžiadaní hesla",
    "Change password" : "Zmeniť heslo",
    "Set password" : "Nastaviť heslo",
    "Go to file" : "Prejsť na súbor",
    "Rename" : "Premenovať",
    "Conversation with {name}" : "Rozhovor s {name}",
    "Error occurred while setting password" : "Pri nastavovaní hesla nastala chyba",
    "Link copied!" : "Odkaz skopírovaný!",
    "You" : "Vy",
    "No messages yet, start the conversation!" : "Zatiaľ žiadne správy, začnite rozhovor!",
    "New message …" : "Nová správa …",
    "Send" : "Odoslať",
    "The message you are trying to send is too long" : "Správa ktorú sa snažíte odoslať je príliš dlhá",
    "Error occurred while sending message" : "Pri odosielaní správy nastala chyba",
    "Error while sharing" : "Chyba počas zdieľania",
    "Edit" : "Upraviť",
    "No other people in this call" : "Na tomto hovore nie sú žiadne ďalšie osoby",
    "Waiting for {participantName} to join the call …" : "Čaká sa na {participantName} kým sa pripojí na hovor …",
    "Waiting for others to join the call …" : "Čaká sa na ostatných kým sa pripoja na hovor ...",
    "You can invite others in the participant tab of the sidebar" : "Ostatných môžete pozvať v záložke účastníkov v bočnom paneli",
    "Share this link to invite others!" : "Zdieľajte tento odkaz na pozvanie ostatných!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Ostatných môžete pozvať v záložke účastníkov v bočnom paneli, alebo zdieľajte odkaz pre pozvanie iných.",
    "WebRTC is not supported in your browser :-/" : "WebRTC nie je podporované vaším prehliadačom :-/",
    "Waiting for camera and microphone permissions" : "Čakanie na povolenia kamery a mikrofónu",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Pre použitie tejto aplikácie, povoľte prosím vášmu prehliadaču prístup ku kamere a mikrofónu.",
    "This conversation has ended" : "Tento rozhovor bol ukončený",
    "Mute audio" : "Vypnúť zvuk",
    "Share screen" : "Sprístupniť obrazovku",
    "No Camera" : "Bez kamery",
    "Screensharing is not supported by your browser." : "Sprístupnenie obrazovky nie je podporované vaším prehliadačom.",
    "Error while promoting user to moderator" : "Chyba pri povýšení používateľa na moderátora",
    "Error while demoting moderator" : "Chyba pri odoberaní moderovania",
    "Error while removing user from room" : "Chyba pri odstraňovaní používateľa z miestnosti",
    "Add participant …" : "Pridať účastníka…",
    "Favorited" : "Obľúbené",
    "Always notify" : "Notifikuj vždy",
    "Notify on @-mention" : "Notifikuj pri @-spomenutí",
    "Never notify" : "Nikdy nenotifikuj",
    "{participantName}'s screen" : "{participantName} obrazovka",
    "Guest's screen" : "Obrazovka hosťa",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Boli ste pozvaný na <strong>rozhovor</strong>miestnosť alebo máte <strong>hovory</strong>",
    "_%n other guest_::_%n other guests_" : ["%n ďalší hosť","%n ďalší hostia","%n ďalší hostia","%n ďalší hostia"],
    ", " : ", ",
    "Join now" : "Pripojte sa teraz",
    "{user} sent a message in a conversation" : "Používateľ {user} odoslal správu v rozhovore",
    "A deleted user sent a message in a conversation" : "Odstránený používateľ odoslal správu v rozhovore",
    "A guest sent a message in a conversation" : "Hosť odoslal správu v rozhovore",
    "{user} mentioned you in a conversation" : "Používateľ {user} vás spomenul v rozhovore",
    "A deleted user mentioned you in a conversation" : "Odstránený používateľ vás spomenul v rozhovore",
    "A guest mentioned you in a conversation" : "Hosť vás spomenul v rozhovore",
    "%s invited you to a private conversation" : "Používateľ %s vás prizval ku súkromnému rozhovoru",
    "%s invited you to a group conversation: %s" : "Používateľ %s vás prizval ku skupinovému rozhovoru: %s",
    "%s invited you to a group conversation" : "Používateľ %s vás pozval ku skupinovému rozhovoru",
    "{user} invited you to a group conversation" : "Používateľ {user} vás pozval ku skupinovému rozhovoru",
    "A group call has started" : "Skupinový hovor sa začal",
    "{email} requested the password to access {file}" : "Používateľ {email} požiadal o heslo pre prístup k {file}",
    "Someone requested the password to access {file}" : "Niekto požiadal o heslo pre prístup k {file}",
    "Unnamed conversation" : "Nepomenovaný rozhovor",
    "Video & audio-conferencing using WebRTC" : "Video & audio-konferencie použitím WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video & audio konferencie s použitím WebRTC\n\n* 💬 **Rozhovory!** Nextcloud Talk podporuje jednoduché rozhovory už od verzie 13. Viac vylepšení sa plánuje v budúcich verziách.\n* 👥 **Volania súkromné, skupinové, verejné a chránené heslom!** Pozvite jednotlivca, celú skupinu alebo odošlite verejnú linku ako pozvánku na rozhovor.\n* 💻 **Zdieľanie obrazovky!** Sprístupnite Vašu obrazovku účastníkom rozhovoru.\n* 🚀 **Integrácia s inými Nextcloud aplikáciami!** V súčasnosti Contacts a používatelia – ďalšie čoskoro.\n* 🙈 **Nevynachádzame koleso!** Založené na vynikajúcej knižnici [simpleWebRTC](https://simplewebrtc.com/).\n\nDostupné v [nasledujúcich verziách](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Združené hovory](https://github.com/nextcloud/spreed/issues/21), pre volanie ľuďom z iných Nextcloud-ov",
    "This call is password-protected" : "Tento hovor je chránený heslom",
    "Signaling server" : "Signalizačný server",
    "Enter name for a new conversation" : "Zadajte názov pre nový rozhovor",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Volania s viac ako 4 účastníkmi bez externého signalizačného servera môžu spôsobiť problémy s pripojením a spôsobiť vysoké zaťaženie zúčastnených zariadení.",
    "Room name can not be empty" : "Názov miestnosti nesmie byť prázdny",
    "Calls are disabled in this conversation." : "Hovory sú v tomto rozhovore zakázané.",
    "You can not send messages, because the conversation is locked." : "Nemôžete odosielať správy, pretože rozhovor je zamknutý.",
    "The conversation is locked." : "Rozhovor je zamknutý",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge a Safari môžu byť teraz používané na audio a video hovory."
},
"nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);");
